<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106">
    <author>GDNfix</author>
    <version>1.1.0.0</version>
    <title>
        <en>BMW E30 Touring</en>
    </title>
    <description>
        <en>BMW E30 Touring</en>
    </description>
    <iconFilename>icon_BMWe30.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="BMWe30.xml"/>
    </storeItems>
	
	<brands>
		<brand name="BMW" title="BMW" image="brand_BMW.dds"/>
	</brands>
</modDesc>
